/*
 Theme Name:   Chain Drug Review Theme
 Theme URI:    http://chaindrugreview.com/
 Description:  Chain Drug Review Sharp child theme
 Author:       David I. Martínez
 Template:     sharp
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  chain-drug-review
*/


@import url("../sharp/style.css");
@import url(//fonts.googleapis.com/css?family=Fjalla+One|Playfair+Display);

/* =Theme customization starts here */
body, .sidebarad, footer .footer-secondrow, footer .footer-meta{background: #FFF;}
/* Fonts */
.post-lead h1,
nav .mainnav li a,
.posttitle,
label, button, input[type="button"],
.widgettitle, h3, h4, h5{font-family: 'Fjalla One',Arial, sans-serif;}
body, p, input, nav .mastheadnav li a{font-family: 'Playfair Display', serif;}
label, button, input[type="button"],nav .mainnav li a, h2, h3, h4, h5{font-weight: normal;}
/*******************************************************************************************************/
.thinline_bottom{border-bottom:2px solid #000;margin-bottom:2px; padding-bottom:5px; margin-top: 15px;}
.featuredpost {margin:0 0 10px;border-bottom:2px solid #000;margin-bottom:2px;padding-bottom:5px;margin-top: 15px;}
.featuredpost .posttitle{font-weight: normal;}
.belowfea_secondcol {margin-bottom:15px;border-bottom:2px solid #000;padding-bottom:20px;margin-bottom:20px}
header .sitelogo img {
    display: block;
    float: none;
    margin: 0 auto 0px;
}
/* Overriding default font style on widget titles */
.widgettitle {display:block;font: 25px 'Fjalla One', arial, sans-serif;line-height:32px;font-weight:800;margin-bottom:15px;color:#000;text-align:center;}
.posttitle {font-weight:700;margin:0 0 7px;font-size:18px;line-height:20px}
.catname a {width:auto;background:#fff;padding:0 10px;color:#000;font:bold 17px/16px 'Fjalla One', Arial, sans-serif;}
.below-fea-left .belowfea_firstcol .posttitle {font-size:25px;line-height:32px;font-weight:800}
.below-fea-left .belowfea_secondcol .posttitle {font-size:25px;line-height:30px;font-weight:800}	
.below-fea-left .belowfea_firstcol .pull-left {width: 100% !important;}		
/* CSS FOR CENTERING MENU...NEEDS MORE WORK
nav.main-navigation{background-color: #000;}
nav .mainnav > li a{color: #FFF; display: inline-block; padding: 10px;}
nav.main-navigation{text-align: center;}
nav.main-navigation .mainnav > li{display: inline; float: none;}*/
nav.main-navigation{background-color: #000;}
nav .mainnav > li a{color: #FFF;}
div.site-masthead .container .row:first-child{
	background: url("../sharp/framework/images/patterns/subtle-2.jpg") repeat scroll 0 0 #fff;	
}
.responsive_ad_container{background-color: transparent !important;}
/* Slider changes */
/*.featured-slider .featured-caption{max-width: 750px !important;}
.fea-prev, .fea-next{display: none;}*/
/* end of slider changes */
nav .mainnav > li.current_page_item a, nav .mainnav > li.current-cat a, nav .mainnav > li.current-menu-item a, nav .mainnav > li.current-cat-parent a{
	color: #cd1713;
}
/* Inner posts */
.post-lead {
    background: none repeat scroll 0 0 #fff;
    border-bottom: 2px solid #000;
    margin-bottom: 20px;
    padding: 20px;
}
.post-lead h1{font-size: 48px;}
.download-link-class a:before{content:"&#8211;";}
.download-link-class a{font-size: 1.2em;}
/*White papers div 2*/
.wp-frm2{display: none;}
.home-featured-div img{width: 100%; max-height: 320px;}
#comments .alert{display:none;}
a{color: #FF0000;}
.posttitle a:hover,
nav .mainnav li a:hover,nav .mastheadnav li a:hover{color:#FF0000;}
nav .mainnav li li.has-child-menu > a:hover, nav .mainnav li ul li a:hover, .archive-pagination .page-numbers:hover{background: #FF0000;}
article.entry h1, article.entry h2, article.entry h3, article.entry h4, article.entry h5, article.entry h6{color: #000;}
footer .footer-secondrow{border-top: 0px none transparent;}
footer .footer-secondrow{margin-top:0px;}
.subnewscol .posttitle{line-height: 25px;}
.wpcf7-radio span{display: block; margin-top: 5px;}
.wpcf7-radio span span{display: inline;}
.catname a{letter-spacing: 1px;}
h3.widgettitle{font-size: 20px;}
/* Top menu changes */
nav .mastheadnav li a{
    font-weight: bold;
    color: #000000;
}
.inner-cycle .postcaption{
    top: auto;
    bottom: 30px;
}
table.borders{border-color: #ddd;}
table.borders td{padding:10px;}
table.borders h1{font-size:20px;}
.download-link-class a::before{content: "- ";}

.new-input-area{border:1px solid #ddd; background-color:#f5f5f5; padding:10px 10px; margin-bottom:10px; font-family:"Fjalla One",Arial,sans-serif; color:#333; box-shadow:1px 1px 2px #ccc;}
.new-input-checkbox{float:left; margin:3px 5px 0px 0px !important;}
